#menu-bar {
  column-gap: 20px;
  -webkit-column-count:2;
  -moz-column-count:2;
  column-count:2; 
}

#block-menu-secondary-menu {
    font-weight: normal;
    font-style: italic;
    font-size: 90%;
    float: right;
}


/* Тоже работает *.

/* Ссылки */
/*
.menu-item-109 > a:nth-child(1) {
    font-weight: normal;
    font-style: italic;
}
*/

/* Контакты */
/*
.menu-item-490 > a:nth-child(1) {
    font-weight: normal;
    font-style: italic;
}
*/

/* О Сайте */
/*
.menu-item-110 > a:nth-child(1) {
    font-weight: normal;
    font-style: italic;
}
*/